<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Virhetilanne; allekirjoitustasi ei päivitetty.</th></tr>';
$lang->language_error = '<tr><th>Virhetilanne; kielivalintaasi ei päivitetty.</th></tr>';
$lang->from_error = '<tr><th>Virhetilanne; lähettäjäosoitettasi ei päivitetty.</th></tr>';
$lang->fullname_error = '<tr><th>Virhetilanne; nimeäsi ei päivitetty</th></tr>';

$lang->save_button = ' Talleta asetukset ';
$lang->updated = 'Asetukset on talletettu.';

$lang->edit_from = 'Lähettäjäosoite';
$lang->edit_fullname = 'Nimi';
$lang->edit_lang = 'Oletuskieli';
$lang->edit_sig = 'Allekirjoitus';
$lang->sig_dashes = 'Tavuviivat allekirjoituksen eteen (\'-- \')';

$lang->prefs_title = 'IMP asetukset';

?>
